from solenoids.RightKickerSolenoid import RightKickerSolenoid


class RightKickerEvent:
    def __init__(self):
        self.rightKickerSolenoid = RightKickerSolenoid()

    def trigger(self):
        self.rightKickerSolenoid.trigger()